alias|0|f_aliashosts|faliashosts| clave STTA | | STTA |1|Se comprueban en altas los duplicados |
name|1|f_hostname|fhostname|||STTA - TTA |||
grpalias|2|f_usergrphosts|fusergrphosts| clave STTA | | STTA |1|alias clave en grupo apps (grpapps) |
obj|3|f_obj|fobj|DN de LDAPs|DN|LDAPs|1|DN parcial del objeto|
ens|4|f_ens|fens|nombre entrada ENS|ENS|TTA|1|nombre ENS parcial del objeto|
ipname|5|f_ipaddress|fipaddress||Nombre Dirección IP|STTA - TTA||STTA comprueba si el host está accesible|
maxsess|6|f_maxsess|fmaxsess||0-9999|STTA|1|config. por defecto: $infoCfg{default_maxsess} |
portalive|7|f_portalive|fportalive||0-9999|STTA -TTA||STTA comprueba si el host está accesible|
descrip|8|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
